{
  "custom_policies": [
    {
      "_id": "6963d6bb1131084f05461b71",
      "action": "ALLOW",
      "connection_state_type": "ALL",
      "connection_states": [],
      "create_allow_respond": true,
      "description": "",
      "destination": {
        "match_opposite_ports": false,
        "matching_target": "ANY",
        "port_matching_type": "ANY",
        "zone_id": "6963d5a91131084f05461a0d"
      },
      "enabled": true,
      "icmp_typename": "ANY",
      "icmp_v6_typename": "ANY",
      "index": 10000,
      "ip_version": "BOTH",
      "logging": false,
      "match_ip_sec": false,
      "match_opposite_protocol": false,
      "name": "Allow Internal to Untrusted",
      "predefined": false,
      "protocol": "all",
      "schedule": {
        "mode": "ALWAYS"
      },
      "source": {
        "match_opposite_ports": false,
        "matching_target": "ANY",
        "port_matching_type": "ANY",
        "zone_id": "6963d42a1131084f054618df"
      }
    },
    {
      "_id": "6a10cbca0ab9980e4eac4553",
      "action": "BLOCK",
      "connection_state_type": "ALL",
      "connection_states": [],
      "create_allow_respond": false,
      "description": "",
      "destination": {
        "match_opposite_ports": false,
        "matching_target": "ANY",
        "port_matching_type": "ANY",
        "zone_id": "6963d5a91131084f05461a0d"
      },
      "enabled": false,
      "icmp_typename": "ANY",
      "icmp_v6_typename": "ANY",
      "index": 10001,
      "ip_version": "BOTH",
      "logging": false,
      "match_ip_sec": false,
      "match_opposite_protocol": false,
      "name": "DORIS-TEMP",
      "predefined": false,
      "protocol": "all",
      "schedule": {
        "date": "2026-05-22",
        "mode": "ONE_TIME_ONLY",
        "time_range_end": "12:00",
        "time_range_start": "09:00"
      },
      "source": {
        "match_opposite_ports": false,
        "matching_target": "ANY",
        "port_matching_type": "ANY",
        "zone_id": "6963d42a1131084f054618df"
      }
    }
  ],
  "policy_count": 109
}
